Bug 237312 - fglrx + xgl - gnome panel over full screen video in 3d
Summary: fglrx + xgl - gnome panel over full screen video in 3d
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 19:06 UTC by dev
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 20:01:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 431790 None None None Never

Description dev 2007-04-20 19:06:14 UTC
Hi

Using xgl with fglrx for 3d makes gnome panel visable ove the video in full screen 
mode, when desktop effects are off it works ok.

Comment 1 Jonathan Steffan 2007-06-09 20:01:34 UTC
Thanks for the report, however Xgl is not provided by fedora. I am going to
close this bug as WONTFIX. Feel free to comment further.


Note You need to log in before you can comment on or make changes to this bug.